@charset "utf-8";
/* CSS Document */


.bloc{
	margin-top:20px;
}	
.contentbloc{
	padding:8px;	
}

.contentbloc, .contentbloc a
{
	color:#fcfdfe;	
	text-decoration:none;
}
.bloc{
	position:relative;
}
.bloc_agenda{
	/*height:270px;	*/
}
.bloc_agenda .basbloc{
	color:#ff7070;
	text-align:right;
	padding-right:8px;
	width:100%;
	height:20px;
}
.bloc_agenda .basbloc a{
	color:#ff7070;
	text-align:right;
	padding-right:8px;
	width:100%;
	font-weight:normal;
	font-size:12px;
}

.bloc_agenda .basbloc a:hover{
	color:#ff7070;
	font-size:13px;
	/*text-decoration:underline;*/
	border-bottom:1px dotted red;
	text-align:right;
	padding-right:8px;
	width:100%;
	font-weight:normal;
}
.carre_rouge{
	background-color:#e20303;
	color:#FFF;
	padding:0px;
}
.bloc h1
{
	font-size:14px;
	font-family:"Myriad Pro", Arial, Helvetica, sans-serif;
	/*background-color:#4d4443;*/
	color:#da3232;
}
.bloc a
{
	color:#fcfdfe;
	text-decoration:none;
	border:none;
}
.contentbloc{
	/*border:1px solid black;*/
	/*height:190px;
	overflow:hidden;*/
}
.contentbloc p, .contentbloc a{
		font-size:12px;
}


/*********** AGENDA *************/
.agenda  h1 {
	background-image:url(images/bandeau_agenda.png);
	height:37px;
	padding-right:55px;
	padding-top:10px;
	text-align:right;
	background-repeat:no-repeat;
	font-weight:bold;
	width:214px;
}

/************ CINEMA ****************/
.synopsys{
	clear:both;
	font-style:italic;
}
/************ COMMENTAIRE *************/
.texte_commentaire{
	font-weight:500;
	font-style:italic;
}
.texte_commentaire a{
	font-weight:500;
	font-style:italic;
}

.basbloc{
	/*position:absolute;
	bottom:0;*/
	clear:both;
	text-align:right;
	padding-right:18px;
}